
/* 子菜单*/
#subnav {
	width: 980px;
	padding: 0px;
	margin: 5px auto;
	font-size:12px;
}

.subnav_ul1 {
	width: 980px;
	height: 5px;
	background:url(../images/subnav_bg1.gif) no-repeat left top;
	overflow:hidden;
}

.subnav_ul2 {
	width: 978px;
	background: #F3F3F3;
	border-right: 1px solid #979797;
	border-left: 1px solid #979797;
	padding: 0px;
}
#subnav a.bh {
	color: #D40000;
	font-weight: bold;
}

.subnav_ul3 {
	width: 980px;
	height:5px;
	background:url(../images/subnav_bg3.gif) no-repeat left top;
	overflow:hidden;
}

.subnav_t {
	width: 968px;
	height:25px;
	background:url(../images/subnav_tbg.gif) no-repeat left top;
	overflow:hidden;
	margin: 0 0 0 5px;
}

.subnav_tl {
	width: 60px;
	float:left;
	margin: 6px 0 0 6px;
	font-weight: bold;
	color: #000;
}
.subnav_tl_baidu {
	width: 500px;
	float:left;
	margin: 6px 0 0 6px;
	font-weight: bold;
	color: #000;
}
.subnav_tr {
	width: 200px;
	float:right;
	text-align:right;
	margin: 6px 6px 0 0;
}
.subnav_tr a{
	color: #363739;
	text-decoration: underline;
}
.subnav_tr a:hover{
	text-decoration: none;
}

.subnav_nr {
	margin: 5px 10px 0px 8px;
}
.subnav_zfl {
	margin: 0 6px 4px 52px;
	padding: 3px 0 0 56px;
	border-bottom: 0px solid #C6C6C6;
	overflow:hidden;
	background:url(../images/subnav_zfl_bg.gif) no-repeat left top;
	color: #B1B1B1;
}
.subnav_gs {
	margin: 0 6px 0 52px;
	padding: 3px 0 0 56px;
	border-bottom: 0px solid #C6C6C6;
	height: 20px;
	overflow:hidden;
	background:url(../images/subnav_gs_bg.gif) no-repeat left top;
	color: #B1B1B1;
}
.subnav_dpi {
	margin: 0 6px 0 52px;
	padding: 3px 0 0 56px;
	border-bottom: 0px solid #C6C6C6;
	height: 20px;
	overflow:hidden;
	background:url(../images/subnav_dpi_bg.gif) no-repeat left top;
	color: #B1B1B1;
}
.subnav_size {
	margin: 0 6px 0 52px;
	padding: 3px 0 0 56px;
	border-bottom: 0px solid #C6C6C6;
	height: 20px;
	overflow:hidden;
	background:url(../images/subnav_size_bg.gif) no-repeat left top;
	color: #B1B1B1;
}
.subnav_wpsize {
	margin: 0 6px 0 52px;
	padding: 3px 0 0 56px;
	border-bottom: 0px solid #C6C6C6;
	height: 20px;
	overflow:hidden;
	background:url(../images/subnav_size_bg.gif) no-repeat left top;
	color: #B1B1B1;
}
.subnav_js {
	margin: 0 6px 0 52px;
	padding: 3px 0 0 56px;
	border-bottom: 0px solid #C6C6C6;
	height: 20px;
	overflow:hidden;
	background:url(../images/subnav_js_bg.gif) no-repeat left top;
	color: #B1B1B1;
}
.subnav_nr p{
	padding-bottom: 5px;
	padding-top: 5px;
	padding-top: 5px;
	color: #B1B1B1;
	width: 950px;
	margin: 0 0 0px 5px;
}
.subnav_nr p.dotted{
	border-top: 1px solid #D6D6D6;
	padding-bottom: 5px;
	padding-top: 5px;
	color: #B1B1B1;
	width: 950px;
	margin: 0 0 0px 5px;
}

.subnav_nr p a, .subnav_nr p.dotted a, .subnav_zfl a, .subnav_gs a, .subnav_dpi a, .subnav_size a, .subnav_js a{
	color: #363739;
	text-decoration: none;
	margin: 0px 3px 0 3px;
}
.subnav_nr p a:hover, .subnav_nr p.dotted a:hover, .subnav_zfl a:hover, .subnav_gs a:hover, .subnav_dpi a:hover, .subnav_size a:hover, .subnav_js a:hover{
	text-decoration: underline;
	color: #D40000;
}
..subnav_wpsize a{
	color: #363739;
	text-decoration: none;
	margin: 0px 1px 0 1px;
}
..subnav_wpsize a:hover{
	text-decoration: underline;
	color: #D40000;
}

/* #################### 列表模式 ##################### */
